Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:45:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I would like to follow up with my money refund.. I shop online and my order hasn't been process and my bank card has been deducted an amount of 12.300. Thru benefit gateway payment mode. I would like to expedite the process as soon as possible. 
Reference details: 
Order no. 743999573
Success! Purchase at AL RASHID GROUP BSC MANAMA MaBH using card ****3129 for BHD 12.300 on 05/03/2021 18:58. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206353